Subject: Open Tab: Esther Perel
From: Substack <[email-masked]>
To: [email-masked]
Date: Tue, 12 May 2026 16:04:35 +0000
List-Id: <on.substack.com>

View this post on the web at https://on.substack.com/p/open-tab-esther-perel

The psychotherapy room is, by design, one of the most private spaces in human life, but Esther Perel  has devoted much of her career to opening the door. Addressing relationships, cross-cultural psychology, and the contours of belonging, she brought therapeutic ideas out into the world through a body of work that spans talks, books, and her hit podcast Where Should We Begin?, which has reached millions of listeners across nearly a decade. In her Substack publication Entre Nous with Esther Perel , she says she’s found a gathering place for it all: “I always talk about how I wanted to bring the therapeutic ideas into the public square,” she told us. “Now I want to create a public square.”
On the day of the 20th anniversary re-release of her book Mating in Captivity, a cultural touchstone on the topic of desire, we’re sharing a conversation between Esther and Hanne Winarsky , Substack’s head of new media, recorded at Temple Bar in SoHo, New York. In this second episode of Open Tab, Esther discusses how she hires and has built her businesses, how work has replaced religion as a source of meaning, whether AI can give good therapy, and how she’s made it her life’s work to re-create the proverbial village online.
ENTRE NOUS
Founded: October 2025
Format: Weekly newsletter and podcast
Subscribers: Thousands of paid (orange checkmark bestseller)
Extensions and verticals: Podcast Where Should We Begin?, featuring real, anonymous therapy sessions, with episode-specific chats and debriefs for paid subscribers. Exclusive behind-the-scenes conversations, personal reflections, and essays. Live virtual events, including “Ask Me Anything” sessions for top-tier members.
Paid tiers: Free (monthly letters, weekly podcast episodes, select livestreams), Paid — $9/month or $90/year (ad-free listening, full chat and commenting access, bonus content), Salon Community — $200/year (all of the above, plus live AMAs with Esther a few times a year)
Hanne: You talk a lot in your work about security and desire and the balance between them—in families, in work, in all kinds of relationships. What is the relationship between work and risk?
Esther: There are so many ways to answer this. I have never worked for anyone. I’ve worked for clinics, I’ve worked in hospitals, but I’ve never been a full-time employee somewhere. And I always said, I can tolerate the lack of security better than I can tolerate the lack of freedom. This was the life of the therapist. You do it all by yourself. And that’s part of why at some point I feel like I want more, I want something else. I want to meet people. I want a meeting. I’ve never had a meeting. Everybody else complains about boring meetings. I want a meeting with five people who are all thinking out loud together.
The theory on trust and risk has never been conclusive. Do you need to take risks in order to learn to trust, or do you need to trust in order to be able to take risks? That is the big question, and there is no answer to it.
Hanne: Why was the podcast [Where Should We Begin?] not a risk?
Esther: Because I think I know what I’m doing when I meet a couple. Because couples therapy is among the most compelling stories you can hear. Because I know that people are really lonely and have no idea what’s happening in the couple next door, and their best friends can come and tell them they’re divorcing, and they never saw it coming.
Hanne: Do you think it’s possible to get good therapy from AI?
Esther: Yes. A certain kind of therapy. Is it possible to get good therapy from Esther? A certain kind of therapy, for a certain kind of person. The better you are, the more you are an acquired taste—the perfect fit for some and utterly not for others. I’m now in the thick of how to use AI inside therapy. I’m trying to tell therapists not to ignore it. I used to get threatened if somebody went to an astrologer or a tarot reader or a futurist, because I thought they were undermining the process of therapy. Then I started to ask them, what did the tarot reader say? Bring me the astrology chart. Let’s read it together. Maybe they see something you don’t see. Don’t be so insecure.
So now I say to my students, do the same with AI. Don’t just have them tell you. Ask them, what did ChatGPT say? Bring it to me. Open your phone. Let’s read it together. And make it useful for the work you’re doing. You want to learn to say something? Tell the chat to remind you three times a day to ask your partner, how are you? Tell the chat to summarize the obsessive rumination of your ex who sends you 60 pages every two days. Tell the chat [to tell you]: What is actually important here? What is logistics? What decisions do I need to make? What do I actually have to do? And what is the rest—berating, nostalgia, criticism? And the chat gave the most amazing response: This is nostalgia, this is criticism, this is what she wants to do with the money, this is what you need to decide by tomorrow. Three bullet points. Why should you read all of that and then get upset and spend two hours trying to regulate your nervous system?
Hanne: Many people who are in the act of culture-making notice a moment that musicians call flow. What is that for you?
Esther: I can be in flow in many different situations. As a child of Holocaust survivors who spent years in concentration camps and could not do anything—on some level, in a symbolic way, not being helpless, having agency, being able to have a mark on society or on other people’s lives, having impact, control, change, whichever way you want—that is probably one of the most existentially important things for me. I don’t think of it as risk. I think of it as meaning. I get flow from that. It’s when I feel powerful. I don’t feel helpless. I don’t feel impotent. It’s not a concrete thing. I’ve never really said any of this, actually. It is probably at the core of what drives me. I like to matter, because if I matter, I can’t be erased.
Hanne: You said earlier that you never wanted to build a media business, but you have. What makes you different as a leader?
Esther: Because I’ve always been self-employed, I have gravitated towards people who are like that too: experts in their own field. When they tell me what to do, I listen and I do it, because I think they understand this like I understand that. It’s not really hierarchical. My team tells me what they think, what to do. They speak back. They understand what I know, but they understand what they know, and I think that’s a very different structure.
I expect people to really communicate with each other a lot, because everybody is interdependent with the others. The Substack people need to interact with the podcast people, need to interact with the content people, need to interact with the newsletter, with social. Substack has become that gathering place. That’s why I joined Substack. I needed one place where all these people who were talking to each other could actually put everything together. I always talk about how I wanted to bring the therapeutic ideas into the public square. Now I wanted to create a public square for myself.
Hanne: You are now a very well-known set of ideas and culture in and of yourself. What is it like to be a human and also be a brand?
Esther: I connect to the fact that if people stop me on the street, they don’t just recognize me. They come to tell me they read this, and they listened to that. I was there for their divorce, I was there for their grief, I was there for their heartbreak. People recognize me by my voice. They don’t necessarily know what I look like, but they hear me. I’m on a plane and somebody says, are you who I think you are? I say yes. And then I say, What do you do? Do you read? Do you watch or do you listen? And then depending on whichever way they learn, I say, and what was it? What’s one thing that has actually been useful for you? And then I can handle it. Then I feel like there is substance here.
FOOTNOTES
Temple Bar [ https://substack.com/redirect/0b74a544-6e36-4e0f-82b7-5c22119c1757?j=eyJ1IjoiNGl3b2U2In0.sVDxRtmZ85v8kfdamY0krRXGMy3p768BWtuZifRB-Zs ], 332 Hudson St., New York—SoHo fixture with a long bar and low lighting.
Summerhill [ https://substack.com/redirect/7da37fe2-0d4e-4f3e-bd39-53c016809e39?j=eyJ1IjoiNGl3b2U2In0.sVDxRtmZ85v8kfdamY0krRXGMy3p768BWtuZifRB-Zs ]—The progressive boarding school in Suffolk, England, cited by Esther, founded in 1921, where children set their own rules and class attendance is optional.
“In Search of Erotic Intelligence” [ https://substack.com/redirect/8bab7cb8-1006-4f4d-8370-b6812bfa518d?j=eyJ1IjoiNGl3b2U2In0.sVDxRtmZ85v8kfdamY0krRXGMy3p768BWtuZifRB-Zs ]—The article Esther wrote for a professional therapy magazine in response to the Clinton–Lewinsky scandal, which landed on the cover of the Utne Reader and led to her book deal.
Mating in Captivity [ https://substack.com/redirect/1c57e6ec-e82b-46d4-b347-ffb1bc13a32d?j=eyJ1IjoiNGl3b2U2In0.sVDxRtmZ85v8kfdamY0krRXGMy3p768BWtuZifRB-Zs ]—Translated into more than 30 languages. The bestseller challenged the conventional wisdom that love and desire are natural companions, instead arguing that the qualities that nurture love—security, closeness, predictability—can erode desire. The new edition includes a preface on two decades of cultural change, from dating apps to AI.
“The secret to desire in a long-term relationship” [ https://substack.com/redirect/3e0cbcb4-e779-4512-ab4f-346250b58d96?j=eyJ1IjoiNGl3b2U2In0.sVDxRtmZ85v8kfdamY0krRXGMy3p768BWtuZifRB-Zs ]—Esther’s viral TED Talk, delivered in a salon rather than on the main stage, improvised from memory.
Where Should We Begin? [ https://substack.com/redirect/e5fe1b13-fdd4-4a56-80fc-14c778769e6e?j=eyJ1IjoiNGl3b2U2In0.sVDxRtmZ85v8kfdamY0krRXGMy3p768BWtuZifRB-Zs ]—Esther’s long-running podcast, in which she talks to real life couples and individuals navigating complex relationship issues, for all to listen in.
New episodes of Open Tab drop weekly through June. You can watch on YouTube, listen wherever you get your podcasts, and always find the full series here on Substack.

Unsubscribe https://substack.com/redirect/2/eyJlIjoiaHR0cHM6Ly9vbi5zdWJzdGFjay5jb20vYWN0aW9uL2Rpc2FibGVfZW1haWw_dG9rZW49ZXlKMWMyVnlYMmxrSWpveU56TTJNakl6T1Rnc0luQnZjM1JmYVdRaU9qRTVOek0yTWpVNE1pd2lhV0YwSWpveE56YzROakExTmpjekxDSmxlSEFpT2pFNE1UQXhOREUyTnpNc0ltbHpjeUk2SW5CMVlpMHhJaXdpYzNWaUlqb2laR2x6WVdKc1pWOWxiV0ZwYkNKOS5pc1RGbEhrSG4zbWRHcWNGbldnTmdDLTJXN095bF9iN2J0YW9aVnhWU2FRIiwicCI6MTk3MzYyNTgyLCJzIjoxLCJmIjp0cnVlLCJ1IjoyNzM2MjIzOTgsImlhdCI6MTc3ODYwNTY3MywiZXhwIjoyMDk0MTgxNjczLCJpc3MiOiJwdWItMCIsInN1YiI6ImxpbmstcmVkaXJlY3QifQ.4scWK0HK_FowUYDA9O4mLoBl0fHHK-XgwalhUiVAsMA?